﻿
body {font-family:Verdana, Arial, 'Trebuchet ms', sans-serif; color:#2e2e2e; font-size: 11px; margin:0 auto; }
.clearer{clear: both;}

#copyright{font-size:10px; text-align:right; padding-top:1px;}
#copyright_center{font-size:10px; text-align:center; padding-top:1px;}


#login_wrapper{position:absolute; top:50%; width:100%; height:200px;min-width:990px;}
#lay_login{height:180px;  background-color:#7f0000; border-top: 1px solid #3c3c3c;border-bottom: 1px solid #3c3c3c;box-shadow:0 0 30px #444; -moz-box-shadow: 0 0 30px #444; background-image:url('../images/lion_transparent.png'); background-repeat: no-repeat; background-position: left center;}
#lay_login #title {color:#fff; font-size:20px; font-weight:bold; margin-top:100px; margin-left: 150px;}
#lay_login table{color:#fff; }
#lay_input {margin-top:60px; margin-right:170px; padding:10px;}
#lay_input a{color:#fff; font-weight:bold; text-decoration:none;}
#lay_input a:hover{text-decoration:underline;}

.left {float:left;}
.right {float:right;}